micro_utils.dokka
0.15.1

# Swedish

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Swedish : IetfLanguageCode

## Types

AX
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object AX : IetfLanguageCode.Swedish
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Swedish
FI
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object FI : IetfLanguageCode.Swedish
SE
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object SE : IetfLanguageCode.Swedish

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

AX
Link copied to clipboard
FI
Link copied to clipboard
SE
Link copied to clipboard
Companion
Link copied to clipboard